body.fixed {
    overflow: hidden;
}

.popup-button {
    display: block;
    font-size: 32px;
    line-height: 40px;
    padding-top: 100px;
    margin-bottom: 40px;
    cursor: pointer;
    text-decoration: underline;
    font-weight: 800;
}

.popup-button1 {
    cursor: pointer;
    text-decoration: underline;
}

.popup,
.popup1 {
    visibility: hidden;
    transition: visibility 0s ease .5s;
}

.popup__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: 2;
    opacity: 0;
    transition: opacity .15s ease 0s;
}

.popup__body {
    width: 90%;
    height: auto;
    box-sizing: border-box;
    padding: 15px;
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    opacity: 0;
    z-index: 3;
    transition: opacity .15s ease 0s, transform .5s ease 0s;
}

.popup__content {
    text-align: center;
}

.popup__content p {
    display: block;
    margin-bottom: 20px;
}

.popup__close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
}

.popup__close:before,
.popup__close:after {
    content: '';
    width: 50%;
    height: 2px;
    background-color: #999;
    position: absolute;
    top: 50%;
    right: 0;
    transform-origin: 50% 50%;
}

.popup__close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.popup__close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.popup--open,
.popup1--open {
    visibility: visible;
    transition: visibility 0s ease 0s;
}

.popup--open .popup__overlay,
.popup1--open .popup__overlay {
    opacity: 1;
}

.popup--open .popup__body,
.popup1--open .popup__body {
    transform: translate(-50%, -50%);
    opacity: 1;
}

.popup .popup__text,
.popup1 .popup__text {
    font-size: 23px;
    line-height: 32px;
}

@media (min-width: 480px) {
    .popup__body {
        padding: 40px;
    }
}

@media (min-width: 768px) {
    .popup__body {
        width: 65%;
    }
}

@media (min-width: 992px) {
    .popup__body {
        padding: 60px;
    }
}

@media (min-width: 1440px) {
    .popup__body {
        width: 55%;
        max-width: 1200px;
    }
}

@media (max-width: 479px) {
    .hero-card-art-2 h3 {
        margin-bottom: 50px;
    }
}


/** ÐŸÑ€Ð¾Ð¼Ð¾Ð±Ð»Ð¾Ðº */


/** --------- */

.promo-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    max-width: 800px;
    margin: 0 auto 40px auto;
}

.promo-block img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    margin: 0 auto 20px auto;
}

.promo-block h2 {
    text-transform: uppercase;
}

.promo-block .btn {
    width: 260px;
    height: 60px;
    line-height: 40px !important;
    margin: 0 !important;
}

.promo-block--horizontal {
    max-width: none;
}

.promo-block--horizontal h2 {
    margin-bottom: 8px !important;
}

.promo-block--horizontal h5 {
    margin-bottom: 30px !important;
}

.promo-block:nth-child(even) .promo-block__content {
    order: 2;
}

.promo-block:nth-child(even) img {
    margin-right: 0;
    margin-left: 20px;
    order: 1;
}

@media screen and (min-width: 960px) {
    .promo-block--horizontal {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        text-align: left;
        margin-bottom: 60px;
    }
    .promo-block--horizontal img {
        max-width: 50% !important;
        margin-right: 80px;
        margin-bottom: 0;
    }
    .promo-block__content {
        width: 50%;
    }
    .promo-block:nth-child(even) .promo-block__content {
        order: 1;
    }
    .promo-block:nth-child(even) img {
        order: 2;
    }
}

@media only screen and (min-width: 480px) {
    .common-style-thin.hero-card-art-2 h3 {
        width: auto;
        margin-bottom: 0px;
    }
    .popup-button {
        padding-top: 180px;
        padding-bottom: 30px;
        margin-bottom: 15px;
    }
}

.new-action-item-svg {
    width: 60px;
}

.cbolui-ddl-pre .text-center {
    margin-top: 20px;
}

.showcase-1-v13 .showcase-wrapper .showcase-item .showcase-inner .showcase-media-inner .showcase-media {
    padding-top: 65%;
}

.showcase-1-v13 .showcase-wrapper .showcase-item .showcase-inner .showcase-media-inner .showcase-media {
    width: 100%;
}

.link_wrapper p {
    margin-bottom: 20px;
}